from scriptexit import ScriptExit

showgames = False
targetfile = "inputhome" # switch depending on year and day
targetfile2 = "inputaway"
# targetfile = "2014homedata" # switch depending on year and day
# targetfile2 = "2014awaydata"
minthreshlist = [5]
maxthreshlist = [10]
startdatelist = [20151201, 20151210]
# startdatelist = [20141201, 20141214, 20140115]
mincountlist = [3]
dateintervallist = [20]
for m1 in minthreshlist:
  for m2 in maxthreshlist:
    for m3 in startdatelist:
      for m4 in mincountlist:
          for m6 in dateintervallist:
		minthresh = m1
		maxthresh = m2
		teststartdate = m3
		mincount = m4
		dateinterval = m6
		print "minthresh is", minthresh
		print "maxthresh is", maxthresh
		print "teststartdate is", teststartdate
		print "mincount is", mincount
		try:
			execfile("makemoneyconfig.py")
		except ScriptExit:
			pass
